<div class="container" id="footer">
    <div class="row">
        <div class="col-12 text-left underline-white">
            <section class="section-footer social" typeof="social">
                <div>
                    <a href="https://www.facebook.com/topkraft/" target="_blank"><img class="social-icon" alt="facebook" src="{{ asset('build/images/icons/fb.png') }}" /></a>
                    <a href="https://www.instagram.com/topkraft/" target="_blank"><img class="social-icon" alt="linkedin" src="{{ asset('build/images/icons/ig.png') }}" /></a>
                    <a href="https://www.youtube.com/channel/UCi0GIf_W8J3gm2M2MZS_2dg" target="_blank"><img class="social-icon" alt="youtube" src="{{ asset('build/images/icons/yt.png') }}" /></a>
                </div>
            </section>
        </div>
    </div>
    <div class="row">
        <div class="col-12 col-lg-6 col-md-6">
            <section class="section-footer" typeof="links">
                <div><a href="{{ asset('build/pdf/obchodne-podmienky.pdf') }}">{{ 'footer.conditions'|trans }}</a></div>
            </section>
        </div>
        <div class="col-12 col-lg-6 col-md-6">
            <section class="section-footer enclosure" typeof="enclosure">
                <div>{{ 'footer.reserver'|trans|raw }}</div>
            </section>
        </div>
    </div>
</div>
